body {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  min-height: 100%;
  min-height: 100vh;
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #4D6072;
  margin:0;
  padding:0;
  background: #fff;
  background-image: linear-gradient(-180deg, #FFFFFF 3%, #F0F4F7 100%);
  box-shadow: inset 0 0 0 50px #fff;
}

a {
  color: #23A8F5;
}

.wrapper {
  margin: 0 auto;
  width: 90%;
  max-width: 1000px;
  overflow: hidden;
}

.wrapper .content {
  padding: 5%;
  position: relative;
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row;
  flex-flow: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper .content img {
  text-align: center;
  margin: 0 auto;
}

.titles {
  max-width: 550px;
  line-height: 1.8;
}

.titles.flex-start {
  align-self: flex-start;
}

.titles h1 {
  font-weight: 600;
  font-size: 2.2em;
  margin-bottom: 0px;
  color: #283542;
}

.titles h1.no-margin-top {
  margin-top: 0;
}

.titles p {
  padding: 5px 0;
  margin: 0;
}

.titles p.subheading {
  font-weight: 500;
  font-size: 1.1em;
}

.titles p a {
  color: #4D6072;
}

.content .button {
  margin-top: 35px;
}

.content .button a {
  text-align: center;
  font-weight: 500;
  padding: 14px 22px;
  color: #fff;
  text-decoration: none;
  background: #1999E3;
  border: 1px solid #117CBA;
  border-radius: 4px;
  box-shadow: 0 3px 1px 0 rgba(201,215,223,0.20), 0 1px 5px 0 rgba(201,215,223,0.20), 0 0 3px 0 rgba(201,215,223,0.20);
}

.content .button a:hover {
  background: #117CBA;
}

/* RWD */

@media only screen and (min-width : 0px) and (max-width : 980px) {
  .wrapper .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .wrapper .content .titles {
    padding: 0 36px;
    order: 2;
    text-align: center;
  }
  .wrapper .content .illustration img {
    order: 1;
  }
}
@media only screen and (min-width : 0px) and (max-width : 580px) {
  body {
    font-size: 14px;
  }
  .wrapper .content .illustration img {
    max-width: 130px;
  }
}
